<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>dashboard</title>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,400italic,700,800' rel='stylesheet'type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Raleway:100' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700' rel='stylesheet' type='text/css'>


    <!-- Bootstrap core CSS -->
    <link href="../bootstrap/css/bootstrap.css" rel="stylesheet"/>
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

    <link rel="stylesheet" href="../css/font-awesome.min.css">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <![endif]-->

    <link rel="stylesheet" type="text/css" href="../css/flat-ui.css"/>
    <!-- Custom styles for this template -->
    <link href="../css/style.css" rel="stylesheet"/>

</head>
<body class="login-body">

    <div class="container">
    <br/><br/><br/>
    <div class="demo-row">
        <a class="col-lg-12 text-center" href="/">
            <h1>AlemHealth</h1>
        </a>
        <div class="col-lg-4 col-lg-offset-4">
            <br/>
            <form id="login_form" method="post" name="loginForm">
                <div class="form-group">
                    <div class="input-group input-group-lg">
                    <input class="form-control" ng-model="user.username" type="text" placeholder="Username" required="">
                    <span class="input-group-btn">
                        <span class="btn btn-default" type="button"><span class="fui-user"></span></span>
                    </span>
                  </div>
                </div>
                <div class="form-group">
                    <div class="input-group input-group-lg">
                    <input class="form-control" ng-model="user.password" type="password" placeholder="Password" required="">
                    <span class="input-group-btn">
                        <span class="btn btn-default" type="button"><span class="fui-lock"></span></span>
                    </span>
                  </div>
                </div>
                <div class="form-group">
                    <button type="submit" ng-click="userlogin()" ng-disabled='!loginForm.$valid' class="btn btn-lg btn-block btn-primary">Sign in</button>
                </div>
            </form>
        </div>
</div>
</div>
<div  flash-alert="error" active-class="in" class="flash-message alert alert-error fade">
            <span class="alert-message">{{flash.message}}</span>
</div>
<script type="text/javascript" src="../js/jquery-2.0.3.min.js"></script>
<script type="text/javascript" src="../js/general.js"></script>
<script type="text/javascript" src="../js/bootstrap.min.js"></script>


<!-- Bootstrap core JavaScript
  ================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script type="text/javascript">
    $(document).ready(function () {
        //initialize the javascript
        App.init();
        App.dashBoard();

        introJs().setOption('showBullets', false).start();

    });
</script>
</body>
</html>
